# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sun Jun  4 09:55:00 UTC 2017
pkgname = mibble
pkgver = 2.10.1-1
pkgdesc = An open-source SNMP MIB parser (or SMI parser) written in Java. It can be used to read SNMP MIB files as well as simple ASN.1 files.
url = http://www.mibble.org/
builddate = 1496570100
packager = Levon Kayan <noptrix@nullsecurity.net>
size = 29247488
arch = any
license = GPL
group = blackarch
group = blackarch-misc
depend = java-environment
depend = bash
